Bug 57132 - Modutils needs dependence
Summary: Modutils needs dependence
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: modutils   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
high
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-12-05 16:49 UTC by Sammy
Modified: 2014-03-17 02:24 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-05 17:38:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sammy 2001-12-05 16:49:59 UTC
After installing modutils-2.4.12-2 the system DIED completely......

All commands depend on GCC_3.0 and do not execute, but
the rpm updated with no message saying this was required!

Naturally, the only way to recover the system is to boot from the CD
and reinstall the older modutils rpm!

Comment 1 Bill Nottingham 2001-12-05 17:38:01 UTC
Urk.

Install glibc-2.2.4-20 from rawhide, and things should work.


Comment 2 Bill Nottingham 2002-01-25 06:30:37 UTC
Packages built now should pick up the GCC_3.0 dependency, requiring  a new glibc.


Note You need to log in before you can comment on or make changes to this bug.